Vraag & Antwoord

Games

Enemy Territory (Linux?)

Anoniem
Boerke87
5 antwoorden
  • Beste Gamers.

    Ik gebruik momenteel Mandrake Linux 10 Official , de nieuwste Mandrake dus met KDE 3.2 enzow.

    Kan ik op mijn Linux , Wolfenstein ET spelen?
  • ik denk van wel want je hebt 2 versies van et een voor linux en een voor windows :)
  • neem windows, stabiel, veilig, snel, goed in games multimedia en office, en uiteraard goedkoop (€23 voor XP Pro)
  • Linux is veiliger , stabieler (loopt NOOOOIT vast , crasht nooit) is snel………..


    Maar het gaat nu over Enememy Territory en NIET over Windows!!!
  • mijne loopt ook nooit vast en is ook wel veilig :P
    enne leuk he, als er een echt duke-a-like antwoord gegeven word :lol:

    maarre gebruik google en zoek op enemy territory linux ofzo, beetje gemakzuchtig jij

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.